@media (max-width:900px){
  .zli8t72jz4tzqq .wa39tiz{align-items:flex-start;flex-direction:column;padding:14px 0}
  .a2x55ft6c4u8{justify-content:flex-start}
  .mcwr0wnbpb,.k0v9vjg3h0ovtkr,.qt58m4qq,.mehyqksikvbim2k,.uz97delv6{grid-template-columns:1fr!important}
  .xc9v1rg51{display:block!important;transform:none!important}
  .owhrytgs5hig .qt58m4qq{grid-template-columns:1fr}
  .k2kael1ynzwt h2{font-size:34px}
}
@media (max-width:560px){
  .wa39tiz{width:min(100% - 24px,1180px)}
  .mcwr0wnbpb{padding:18px}
  .b9x9ic6{padding:6px 7px;font-size:13px}
  .dfeqhypc2ii9ud,.xc9v1rg51,.zdi8zroqabr,.nbkpk4vef0,.kefgz47435nhx,.uxkh0psfevc4{padding:16px}
}
